.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-slider .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	background-color: white;
	color: red;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item{
	background-color: white;
}
.mui-segmented-control.mui-segmented-control-inverted~.mui-slider-progress-bar{
	background-color: red;
}
.mui-table-view{
	background-color: transparent;
}
.box1{
	width: 15px;
	height: 15px;
}
.box2{
	display: flex;
	align-items: center;
}
#btn1{
	border-radius: 20px;
}
.box2 p{
	margin: 0 !important;
}
.mui-card{
	border-radius: 10px;
}